<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Musically</title>
    <link rel="stylesheet" type="text/css" href="css/contacto.css" />
</head>
<body>
    <header>
        <h1>Musically</h1>
        <div class="piña">
          <img src="imagenes/Piña2.0.png">
        </div>
        
        <nav>
          <form  class="form" name="formulario1" method="post" action="">
            <select name="destinos" onchange="location.href=formulario1.destinos.value;">
            <option>Menu</option>
            <option value="index.html">Home</option>
            <option value="noticias.html">Noticias</option>
            <option value="contacto.html">Contacto</option>
            </select>
            </form>
          <ul>
            <li><a href="index.html">Home </a></li>
            <li><a href="noticias.html">Noticias </a></li>
            <li><a href="contacto.html">Contacto </a></li>
          </ul>
        </nav>
      </header>
      <h2>Rellena estos campos</h2>
      <form class="formulario">
           <h3>Nombre</h3>
           <input type="text">
           <h3>Apellidos</h3>
           <input type="text">
           <h3>Email</h3>
           <input type="email">
           <h3>Telefono</h3>
           <input type="number">
           <h3>Haz aqui tu petición</h3>
           <textarea rows="7"></textarea>
           <div>
               <input type="submit" class="button" value="Enviar">
           </div>
      </form>

      <footer>
        <h2>Redes Sociales</h2>
        <a href="https://www.facebook.com/"> <img src="imagenes/facebook.png"> </a>
        <a href="https://twitter.com/home"><img src="imagenes/gorjeo.png"></a>
        <a href="https://www.instagram.com/"><img src="imagenes/instagram.png"></a>
        <a href="https://www.youtube.com/"><img src="imagenes/youtube.png"></a>
      </footer>
    
</body>
</html>